We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose pdf 21.2 java lib could not open this XPS file with error: "Supplied XPS file or stream is corrupt and cannot be parsed!"

Aspose pdf 21.2 java lib could not open this XPS file with error: “Supplied XPS file or stream is corrupt and cannot be parsed!”
Could you identify the issue, since this file could be opened by XPS viewer.test_chris1.zip (192.5 KB)

@nuix

We were able to reproduce the issue in our environment and have logged it as PDFJAVA-40270 in our issue tracking system. We will further look into its details and keep you posted with the status of its correction. Please be patient and spare us some time.

We are sorry for the inconvenience.

Has there been progress on resolving this issue?

@nuix

The fix to this issue has been blocked by other tasks which need to be resolved and they are related to internal components of the API. We will surely resolve the issue after closing the related tasks and let you know as soon as some updates are available in this regard. Please spare us some time.

We are sorry for the inconvenience.

This issue was reported a year ago. Is there a fix available?

@nuix

We are afraid that the tasks blocking the issue fix could not get completed due to other pending issues in the queue. However, we have recorded your concerns and will surely inform you as soon as we make significant progress towards issue resolution. Please spare us some time.

We apologize for the delay and the inconvenience.

Any update on this?

@nuix

We are afraid that the ticket has not been yet resolved. We will let you know as soon as some definite updates are available about its resolution. We highly appreciate your patience and comprehension in this regard.

We apologize for the inconvenience.